
body,td,th {
	  font-family: Arial;
                    background-image: url(background5.jpg);
                    width:100%;
                     margin:auto;
                  }

#site_content{
                       width:1008px;
                       height:535px;
                       clear: both;
                       text-align: right;
                       position: absolute;
                       top: 0px;
                       right: 50%;
                       margin-right: -508px;      
                       }
        
#corkboard {
	    position:absolute;
	    top:0px;
	    width:750px;
	    height:532px;
	    right:0px;
                     clear: both;
                     }
    
#fb1 {
          position:absolute;
          top:0px;
          width:10px;
          height:637px;
          left:0px;
          clear: both;
          } 
    
#fb1_content {
	        position:absolute;
	        top:120px;
	        width:120px;
	        height:510px;
	        left:60px;
                         clear: both;
                        } 
              
    
 
#banner{
               position:absolute;
               top:610px;
               width:800px;
               height:60px;
               right:0px;
               clear: both;
               }   

#banner1{
               position:absolute;
               top:610px;
               width:800px;
               height:60px;
               right:0px;
               clear: both;
               } 

#banner2{
               position:absolute;
               top:610px;
               width:800px;
               height:60px;
               right:0px;
               clear: both;
               } 

#banner3{
               position:absolute;
               top:610px;
               width:800px;
               height:60px;
               right:0px;
               clear: both;
               } 
    
#logo2{
	position: absolute;
	top: 40px;
	width: 140px;
	height: 120px;
	left: 661px;
	clear: both;
	z-index: 5;
           }     
     
#newspaper1{
	      position: absolute;
	      top: 43px;
	      width: 140px;
	      height: 120px;
	      left: 508px;
	      clear: both;
	      z-index: 5;
                       } 
    
#visit1{
	position: absolute;
	top: 43px;
	width: 140px;
	height: 120px;
	left: 350px;
	clear: both;
	z-index: 5;
           } 
    
#commando{
	     position: absolute;
	     top: 43px;
	     width: 139px;
	     height: 130px;
	     left: 190px;
	     clear: both;
	     z-index: 5;
                      }     
    
  
#facebook1{
	position: absolute;
	top: 30px;
	width: 140px;
	height: 120px;
	left: 50px;
	clear: both;
	z-index: 2;
           } 
    
#menu{
	position: absolute;
	top: 138px;
	width: 777px;
	height: 80px;
	left: 39px;
	clear: both;
	z-index: 3;
      } 
    
#menu_content{
	          position: absolute;
	          top: 29px;
	          width: 781px;
	          height: 25px;
	          right: 34px;
	          clear: both;
	          z-index: 120;
                          }
       
div.fb-like-box{
	       position: absolute;
	       top: 40px;
	       right: 775px;
          	       background : #ffffff;
                        z-index: 5;
                        }  
    
#keychain{
	         position:absolute;
	         top:465px;
	         width:100px;
             height:180px;
	         left:270px;
          	         clear: both;
          	         z-index:5;
           	 }     
    
#keychain1{
	         position:absolute;
	         top:465px;
	         width:100px;
           	         height:180px;
	         left:205px;
                          clear: both;
                          z-index:0;
                    } 
    
#keychain2{
	         position:absolute;
	         top:465px;
	         width:100px;
        	         height:180px;
	         left:205px;
       	         clear: both;
          	         z-index:0;
            } 
    
#keychain3{
	         position:absolute;
	         top:465px;
	         width:100px;
            	         height:180px;
	         left:205px;
         	         clear: both;
          	         z-index:0;
                  }  

#box{
       	height: 7.75%;
	width: 100%;
	border: 0px solid black;
                 clear: both;
	position:absolute;
                 top: 28.75%;
                 right: 5%;
                 font-size: 100%;
                 font-family: arial ;
                 z-index: 25
        }

/* list-style:  (* abc) -->  (abc) */
/* margin,padding : מרחק מצידי הטבלה  */

#bit-menu, #bit-menu ul {
margin: 100px;
padding: 0;
list-style: none;
z-index: 0;
}

/* בניית קופסה גדלים שורות 1-3  */
/* קביעת רקע שורה 4  */

#bit-menu {
width: 100%;
margin:0% 0%;
clear: both;
z-index: 0;
}

/*  הוספת הערה בחלק העליון או/ו התחתון  */

#bit-menu:before,
#bit-menu:after {
content: "";
display: table;
z-index: 0;
}
#bit-menu:after {
clear: both;
}
#bit-menu {
zoom:1;
}

/* float - right : עברית   left - אנגלית */
/* border-left  : קביעת עובי הקו המפריד בין התאים   */
/* position      : החזרת המיקום למיקום הרגיל  */

#bit-menu li {
float: right;
border-left: 0px solid #000000;
z-index: 0;

position: relative;
align: center;
}

/* צבע הקישורים */

#bit-menu a {
float: right;
padding: 6px 8px;
color: #000000;
text-transform: uppercase;
font:  13px arial;  /* גודל פונט תפריט ראשי */
text-decoration: none;
text-shadow: 0 1px 0 #000;
z-index: 0;
}

/* color :   (צבע הקישורים כאשר מצביעים אליהם (אדום */

#bit-menu li:hover > a {
color: #ff0000;
}

/* סימון בצבע של הדף הנוכחי */

#bit-menu li a.x {
background: #000000;
color: #ffff00;
font-weight: bold;
z-index: 25;
} 



/* background: #6D7B8D  :    צבע רקע של תא תחתון  */
/* visibility : hidden  :     תא תחתון בלתי נראה  */

#bit-menu ul {
margin: 18px 0 0 0;
margin: 0; /*IE6 only*/
opacity: 0;
visibility: hidden; 
position: absolute;
top: 27px;
left: -20px;
transition: all .5s ease-in-out;
background-image: url('ruler15.png');
z-index: 50;
}

/* פותח את התא התחתון */

#bit-menu li:hover > ul {
opacity: 1;
visibility: visible;
margin: 0;
z-index: 50;
}


/*  גודל תא תחתון */

#bit-menu ul a {
padding: 8px;
width: 110px;
height:15px; /*IE6 only*/
display: block;
float: right;
text-transform: none;
z-index: 25;
}


/* תא תחתון רקע מצביע בצבע מסיים */

#bit-menu ul a:hover {
clear: both; 
z-index: 50;
}


/* חץ מתא עליון לתחתון */
/* content: הוספת תוכן לחץ */
/* position : מיקום החץ*/
/* border-left, border-right, border-bottom  :  עיצוב החץ */

#bit-menu ul li:first-child > a:after {
content: '';
position: absolute;
left: 45px;
top: -4px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-bottom: 5px solid #444;
color: #ffffff ;
background-color: #FFFFFF;
z-index: 25;
}




#video_link{
                   position: absolute;
                   top: 40%;
                   right :10%;
                   width:10%;
                   height:10%;
                   font-weight: bold;
                   font-size: 100%;
                   font-family: arial ;
                   z-index:4;
                   }

textarea{
  border:0 none; 
  background-color: transparent;
  overflow-y: auto;
  position: absolute;
  top: 40%;
  right :9%;
  width:60%;
  height: 40%;
  font-weight: bold;
  font-size: 100%;
  font-family: arial ;
  z-index:6;
}

A.youtube_link {color:red;font-size: "12px";font-family:  arial bold;position:absolute;top:"180px";right: "10px" ;z-index:20;}
A.youtube_link:link  {text-decoration: none; color: red;}
A.youtube_link:visited {text-decoration: none; color: black;}
A.youtube_link:hover {text-decoration: none; color: red;}
A.youtube_link:active {text-decoration: none; color: red;}


A.link_pic_1 {color:red;font-size: "12px";font-family:  arial bold;position:absolute;top:"180px";right: "10px" ;z-index:20;}
A.link_pic_1:link  {text-decoration: none; color: red;}
A.link_pic_1:visited {text-decoration: none; color: black;}
A.link_pic_1:hover {text-decoration: none; color: red;}
A.link_pic_1:active {text-decoration: none; color: red;}

A.link_pic_2 {color:red;font-size: 80%;font-family:  arial bold;position:absolute;top:52%;right: 54%;z-index:20;}
A.link_pic_2:link  {text-decoration: none; color: red;}
A.link_pic_2:visited {text-decoration: none; color: black;}
A.link_pic_2:hover {text-decoration: none; color: red;}
A.link_pic_2:active {text-decoration: none; color: red;}


A.link_pic_3 {color:red;font-size: 80%;font-family:  arial bold;position:absolute;top:75.25%;right: 34%;z-index:20;}
A.link_pic_3:link  {text-decoration: none; color: red;}
A.link_pic_3:visited {text-decoration: none; color: black;}
A.link_pic_3:hover {text-decoration: none; color: red;}
A.link_pic_3:active {text-decoration: none; color: red;}

A.link_pic_4 {color:red;font-size: 80%;font-family:  arial bold;position:absolute;top:75.25%;right: 54.5%;z-index:20;}
A.link_pic_4:link  {text-decoration: none; color: red;}
A.link_pic_4:visited {text-decoration: none; color: black;}
A.link_pic_4:hover {text-decoration: none; color: red;}
A.link_pic_4:active {text-decoration: none; color: red;}


